<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Hyperlinkz</title>
	</head>
	<body>
		<h2 id="top">HTML Attributes</h2>
		<!-- we changed the alignment -->
			<p align="center"><em> Modifiers of Element behaviors</em></p>

		<h2>HTML Images</h2>
		<!-- &lt;img&gt; are called html entities -->
			<p align="right"><em> An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute</em></p>
			<!-- add image using absolute link -->
			<a href="https://place-puppy.com/">
			<img src="https://place-puppy.com/300x300">
			</a>

			<p>
				<code>&lt;img src="https://place-puppy.com/300x300"&gt;</code>
			</p>

			<!-- Adds an image using relative linking -->
			<a href="https://zuitt.co" target="blank">
				<img src="./images/zuittlogo.png">
			</a>

			<p>
				<code>&lt;img src="./images/zuittlogo.png"&gt;</code>
			</p>
			<p>Valid Image extensions are the following:</p>

			<!-- Other values for the type attribute are the following:
			- 1 A i I -->
			<ol type="I" reversed>
				<li>png</li>
				<li>jpg</li>
				<li>gif</li>
				<li>svg</li>
				<li>webp</li>
			</ol>
			<p> Take a look at w3schools attribute references <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a>
			</p>
			<h2>HTML links</h2>

			<h4>Absolute Links</h4>
			<!-- we created a hyperlink to another page-->
			<a href="https://zuitt.co">I'm a hyperlink</a>
			<!-- we created a hyperlink to another file-->
			<h4>Relatve Links</h4>
			<p> go to <a href="link.html">link.html</a> page.</p>
			<!-- redirects to HTML element with id = "top"-->
			<p>go to <a href="#top">top</a></p>
	</body>
</html>